Subject: [lamps] New Version Notification for draft-ietf-lamps-rfc3709bis-01.txt

From: Russ Housley <[email-masked]>
Date: Sun, 27 Feb 2022 15:47:49 -0500

I believe that -01 addresses the last know open issue.  I understand that the MEDIAMAN WG is having a discussion about whether two qualifiers can be used in one media type.  This document dos so for image/svg+xml+gzip.  Assuming that the MEDIAMAN WG agrees with this approach, then this document is ready for LAMPS WG Last Call.

Russ

> From: [email-masked]
> Subject: New Version Notification for draft-ietf-lamps-rfc3709bis-01.txt
> Date: February 27, 2022 at 3:43:41 PM EST
> To: "Leonard Rosenthol" <[email-masked]>, "Russ Housley" <[email-masked]>, "Stefan Santesson" <[email-masked]>, "Trevor Freeman" <[email-masked]>
> 
> 
> A new version of I-D, draft-ietf-lamps-rfc3709bis-01.txt
> has been successfully submitted by Russ Housley and posted to the
> IETF repository.
> 
> Name:		draft-ietf-lamps-rfc3709bis
> Revision:	01
> Title:		Internet X.509 Public Key Infrastructure: Logotypes in X.509 Certificates
> Document date:	2022-02-27
> Group:		lamps
> Pages:		39
> URL:            https://www.ietf.org/archive/id/draft-ietf-lamps-rfc3709bis-01.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-lamps-rfc3709bis/
> Html:           https://www.ietf.org/archive/id/draft-ietf-lamps-rfc3709bis-01.html
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-lamps-rfc3709bis
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-lamps-rfc3709bis-01
> 
> Abstract:
>   This document specifies a certificate extension for including
>   logotypes in public key certificates and attribute certificates.
>   This document obsoletes RFC 3709 and RFC 6170.
> 
> The IETF Secretariat